html{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
html, body{
    padding: 0;
    margin: 0;
    min-width: 1020px;
    color: #3a3a3a;
    font-size: 14px;
    font-family: Verdana, "Segoe UI", Arial, Helvetica, sans-serif;
    background: #ffffff;
    cursor: default;
}
*{
    transition: box-shadow 0.2s ease,
                background-color 0.2s ease,
                border-color 0.2s ease,
                color 0.2s ease,
                outline 0.2s ease;
}
*, *:before, *:after {
    box-sizing: inherit;
    -moz-box-sizing: inherit;
    -webkit-box-sizing: inherit;
}
a, a:link, a:visited{
    color: #000000;
    cursor: pointer;
    text-decoration: none;
}
a:hover{
    color:#1db7cf;
    text-decoration: underline;
}
a:active{
    color:#444444;
    text-decoration: underline;
}
img, form, fieldset{
    padding: 0;
    margin: 0;
}
input, textarea, select, button{
    font-size: 100%;
    font-family: Verdana, "Segoe UI", Arial, Helvetica, sans-serif;
}
.clear{
    clear: both;
    height: 0;
}

.top-header{
    width: 1020px;
    height: 80px;
    margin: 0 auto;
    background: #ffffff;
}
.top-header .logo{
    float: left;
    margin: 10px 0 0 10px;
}
.top-header .nav{
    line-height: 80px;
}
.top-header .nav a{
    display: block;
    float: left;
    margin: 0 0 0 40px;
    font-size: 120%;
}
.top-header .nav .cur{
    color: #1db7cf;
    text-decoration: underline;
}


.footer{
    clear: both;
}
.footer .top-wrapper{
    background: #1eb9cf;
}
.footer .top{
    width: 1020px;
    margin: 0 auto;
    padding: 30px 0;
    color: #ffffff;
}
.footer .top div{
    padding: 0 0 0 32px;
    background: transparent url( "imgs/icons.png" ) no-repeat;
}
.footer .top .a{
    background-position: 0 -124px;
}
.footer .top .b{
    background-position: 0 -151px;
}
.footer .top .c{
    background-position: 0 -173px;
}
.footer .top .d{
    background: transparent url( "imgs/i_footer_addr.jpg" ) no-repeat 6px 2px;
}
.footer .top a{
    color: #ffffff;
}
.footer .top div{
    margin: 10px 0;
}
.footer .but-wrapper{
    background: #535353;
}
.footer .but{
    width: 1020px;
    margin: 0 auto;
    color: #ffffff;
    line-height: 64px;
    background: transparent url( 'imgs/logo_but.jpg' ) no-repeat right 10px;
}


.home{
}
.home .p1{
    clear: both;
    width: 100%;
    position: relative;
}
.home .p1 img{
    display: block;
    width: 100%;
    height: 100%;
}
.home .p1 .txt{
    position: absolute;
    top: 30%;
    width: 100%;
    color: #ffffff;
    text-align: center;
    z-index: 100;
}
.home .p1 .t1{
    font-size: 1000%;
    font-weight: bold;
}
.home .p1 .t2{
    font-size: 500%;
    font-weight: bold;
}
.home .p1 .t3{
    font-size: 200%;
    _font-weight: bold;
}
.home .p1 .btn{
    display: block;
    width: 170px;
    margin: 50px auto 0;
    color: #ffffff;
    font-size: 160%;
    line-height: 46px;
    text-align: center;
    border: 3px solid #ffffff;
}
.home .p1 .video-container{
    width: 100%;
    overflow: hidden;
}
.home .p1 .video-container video{
    width: 100%;
}


.home .p2{
    clear: both;
    width: 1020px;
    margin: 0 auto;
    position: relative;
}
.home .p2 img{
    display: block;
    width: 40%;
    float: left;
}
.home .p2 .txt{
    width: 55%;
    float: right;
    color: #1dbacd;
}
.home .p2 .t1{
    margin: 100px 0 0;
    font-size: 240%;
    font-weight: bold;
}
.home .p2 .t2{
    margin: 40px 0 0;
    line-height: 30px;
}
.home .p2 .btn{
    display: block;
    width: 170px;
    margin: 40px 0 0;
    color: #1dbacd;
    font-size: 160%;
    text-align: center;
    line-height: 46px;
    border: 3px solid #1dbacd;
}



.home .p3{
    clear: both;
    width: 100%;
}
.home .p3 div{
    position: relative;
}
.home .p3 img{
    display: block;
    width: 100%;
}
.home .p3 a{
    display: block;
    position: absolute;
    top: 43%;
    width: 100%;
    color: #ffffff;
    font-size: 300%;
    font-weight: bold;
    text-align: center;
}
.home .p3 .t1{
    float: left;
    width: 33.33%;
}
.home .p3 .t2{
    float: left;
    width: 33.33%;
}
.home .p3 .t3{
    float: left;
    width: 33.33%;
}


.home .p4{
    clear: both;
    width: 1020px;
    margin: 0 auto;
    padding: 50px 0 0;
    position: relative;
}
.home .p4 img{
    display: block;
    width: 45%;
    float: right;
}
.home .p4 .txt{
    width: 50%;
    float: left;
    color: #1dbacd;
}
.home .p4 .t1{
    margin: 180px 0 0;
    font-size: 240%;
    font-weight: bold;
}
.home .p4 .t2{
    margin: 40px 0 0;
    line-height: 30px;
}
.home .p4 .btn{
    display: block;
    width: 170px;
    margin: 40px 0 0;
    color: #1dbacd;
    font-size: 160%;
    text-align: center;
    line-height: 46px;
    border: 3px solid #1dbacd;
}



.home .p5{
    clear: both;
    width: 100%;
    padding: 50px 0 0;
    position: relative;
}
.home .p5 img{
    display: block;
    width: 100%;
    height: 100%;
}
.home .p5 .txt{
    position: absolute;
    top: 30%;
    width: 100%;
    color: #ffffff;
    text-align: center;
}
.home .p5 .t1{
    font-size: 300%;
    font-weight: bold;
}
.home .p5 .t2{
    margin: 20px 0 0;
    font-size: 200%;
    _font-weight: bold;
}
.home .p5 .btn{
    display: block;
    width: 170px;
    margin: 50px auto 0;
    color: #ffffff;
    font-size: 160%;
    line-height: 46px;
    text-align: center;
    border: 3px solid #ffffff;
}





.products{
}
.products .p1{
    clear: both;
    width: 100%;
    position: relative;
}
.products .p1 img{
    display: block;
    width: 100%;
    height: 100%;
}
.products .p1 .txt{
    position: absolute;
    top: 30%;
    width: 100%;
    color: #ffffff;
    text-align: center;
}
.products .p1 .t1{
    font-size: 1000%;
    font-weight: bold;
}
.products .p1 .t2{
    font-size: 200%;
    _font-weight: bold;
}
.products .p1 .btn{
    display: block;
    width: 170px;
    margin: 50px auto 0;
    color: #ffffff;
    font-size: 160%;
    line-height: 46px;
    text-align: center;
    border: 3px solid #ffffff;
}


.products .p2{
    clear: both;
    width: 1020px;
    margin: 0 auto;
    padding: 100px 0 0;
    position: relative;
}
.products .p2 img{
    display: block;
    width: 30%;
    float: left;
}
.products .p2 .txt{
    width: 55%;
    float: right;
    color: #000000;
}
.products .p2 .t1{
    margin: 50px 0 0;
    color: #1dbacd;
    font-size: 160%;
    font-weight: bold;
}
.products .p2 .t2{
    margin: 40px 0 0;
    line-height: 40px;
}
.products .p2 .t3{
    margin: 40px 0 0;
}
.products .p2 .t4{
    width: 80%;
    border-collapse: collapse;
}
.products .p2 .t4 td{
    width: 33%;
    margin: 10px 0 0;
    padding: 5px;
    border: 1px solid #000000;
}
.products .p2 .btn{
    display: block;
    width: 170px;
    margin: 40px 0 0;
    color: #1dbacd;
    font-size: 160%;
    text-align: center;
    line-height: 46px;
    border: 3px solid #1dbacd;
}


.products .p3{
    clear: both;
    width: 100%;
    padding: 100px 0 0;
    position: relative;
}
.products .p3 img{
    display: block;
    width: 100%;
    height: 100%;
}
.products .p3 .txt{
    position: absolute;
    top: 40%;
    width: 100%;
    color: #ffffff;
    text-align: center;
}
.products .p3 .t1{
    font-size: 400%;
    font-weight: bold;
}
.products .p3 .t2{
    font-size: 200%;
    _font-weight: bold;
}
.products .p3 .btn{
    display: block;
    width: 170px;
    margin: 50px auto 0;
    color: #ffffff;
    font-size: 160%;
    line-height: 46px;
    text-align: center;
    border: 3px solid #ffffff;
}



.farm{
}
.farm .p1{
    clear: both;
    width: 100%;
    position: relative;
}
.farm .p1 img{
    display: block;
    width: 100%;
    height: 100%;
}
.farm .p1 .txt{
    position: absolute;
    top: 30%;
    width: 100%;
    color: #ffffff;
    text-align: center;
}
.farm .p1 .t1{
    font-size: 1000%;
    font-weight: bold;
}
.farm .p1 .t2{
    font-size: 200%;
}


.farm .p2{
    clear: both;
    width: 1020px;
    margin: 100px auto;
    position: relative;
}
.farm .p2 img{
    display: block;
    width: 50%;
    float: left;
}
.farm .p2 .txt{
    width: 45%;
    float: right;
    color: #1dbacd;
}
.farm .p2 .t1{
    margin: 100px 0 0;
    font-size: 240%;
    font-weight: bold;
}
.farm .p2 .t2{
    margin: 40px 0 0;
    color: #000000;
    line-height: 30px;
}


.farm .p3{
    clear: both;
    width: 1020px;
    margin: 100px auto;
    position: relative;
}
.farm .p3 img{
    display: block;
    width: 50%;
    float: right;
}
.farm .p3 .txt{
    width: 45%;
    float: left;
    color: #1dbacd;
}
.farm .p3 .t1{
    margin: 100px 0 0;
    font-size: 240%;
    font-weight: bold;
}
.farm .p3 .t2{
    margin: 40px 0 0;
    color: #000000;
    line-height: 30px;
}




.story{
}
.story .p1{
    clear: both;
    width: 100%;
    position: relative;
}
.story .p1 img{
    display: block;
    width: 100%;
    height: 100%;
}
.story .p1 .txt{
    position: absolute;
    top: 30%;
    width: 100%;
    color: #ffffff;
    text-align: center;
}
.story .p1 .t1{
    font-size: 1000%;
    font-weight: bold;
}
.story .p1 .t2{
    font-size: 200%;
}



.story .p2{
    clear: both;
    width: 1020px;
    margin: 100px auto;
    position: relative;
}
.story .p2 img{
    display: block;
    width: 50%;
    float: left;
}
.story .p2 .txt{
    width: 45%;
    float: right;
    color: #1dbacd;
}
.story .p2 .t1{
    margin: 100px 0 0;
    font-size: 240%;
    font-weight: bold;
}
.story .p2 .t2{
    margin: 40px 0 0;
    color: #000000;
    line-height: 30px;
}


.story .p3{
    clear: both;
    width: 100%;
    position: relative;
}
.story .p3 img{
    display: block;
    width: 100%;
    height: 100%;
}
.story .p3 .txt{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    margin: 0 0 0 -500px;
    color: #1dbacd;
}
.story .p3 .t1{
    font-size: 300%;
    font-weight: bold;
}
.story .p3 .t2{
    margin: 40px 0 0;
    color: #000000;
    line-height: 30px;
}



.story .p4{
    clear: both;
    width: 1020px;
    margin: 100px auto;
    position: relative;
}
.story .p4 img{
    display: block;
    width: 50%;
    float: left;
}
.story .p4 .txt{
    width: 45%;
    float: right;
    color: #1dbacd;
}
.story .p4 .t1{
    margin: 100px 0 0;
    font-size: 240%;
    font-weight: bold;
}
.story .p4 .t2{
    margin: 40px 0 0;
    color: #000000;
    line-height: 30px;
}






.contact{
}
.contact .p1{
    clear: both;
    width: 100%;
    position: relative;
}
.contact .p1 img{
    display: block;
    width: 100%;
    height: 100%;
}
.contact .p1 .txt{
    position: absolute;
    top: 30%;
    width: 100%;
    color: #ffffff;
    text-align: center;
}
.contact .p1 .t1{
    font-size: 1000%;
    font-weight: bold;
}
.contact .p1 .t2{
    font-size: 200%;
}


.contact .p2{
    clear: both;
    width: 1020px;
    margin: 100px auto;
    position: relative;
}
.contact .p2 .t1{
    float: left;
    width: 48%;
}
.contact .p2 .t1 div{
    margin: 10px 0;
    padding: 0 0 0 32px;
    background: transparent url( "imgs/icons.png" ) no-repeat;
}
.contact .p2 .t1 .logo{
    padding: 0;
    background: none;
}
.contact .p2 .t1 .a{
    background-position: 0 -295px;
}
.contact .p2 .t1 .b{
    background-position: 0 -322px;
}
.contact .p2 .t1 .c{
    background-position: 0 -346px;
}
.contact .p2 .t1 .d{
    background: transparent url( "imgs/i_contact_addr.jpg" ) no-repeat 3px 2px;
}
.contact .p2 .t2{
    float: right;
    width: 48%;
    line-height: 28px;
}
.contact .p2 .t2 .err{
    color: #ff0000;
}
.contact .p2 .t2 input,
.contact .p2 .t2 textarea{
    width: 300px;
    border: 1px solid #1dbacd;
}
.contact .p2 .t2 button{
    padding: 5px 10px;
    color: #ffffff;
    border: none;
    background: #1dbacd;
}

.contact .p3{
    clear: both;
    width: 100%;
    position: relative;
}








